hr.hr-short {
  position: relative;
  max-width: 40px;
  margin: 20px auto 20px 0;
  border: 0;
  border-top: 3px solid #959595;
  text-align: left;
}

.portrait {
  margin-top: 5rem;
  margin-bottom: 5rem;
  margin: 2rem;
}

.portrait-image-01 {
  background: url("../../assets/img/portrait/portrait3.jpg") center / cover no-repeat;
  width: 100%;
  height: 800px;
}

.portrait-image-02 {
  background: url("../../assets/img/portrait/portrait2.jpg") center / cover no-repeat;
  width: 100%;
  height: 800px;
}

.portrait-detail {
  padding-left: 2rem;
  padding-right: 2rem;
}

@media (min-width: 992px) {
  .portrait-detail {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
}

@media (max-width: 992px) {
  .portrait-image-01, .portrait-image-02 {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
}

